package org.etsi.mts.tdl.execution.java.rt.core;

/**
 * The exception that is thrown when the execution of a Block should be stopped.
 * See description of the Break behaviour.
 *
 */
public class BreakException extends Exception {
	private String blockName;
	public BreakException(String blockQName) {
		super("Break " + blockQName);
		this.blockName = blockQName;
	}
	public String getBlockName() {
		return blockName;
	}
}
